/* 全般 */
body {padding:0px; margin:0px; background-image:url(../images/bg1.gif); font-family:Meiryo !important; color:#333333;}
.nobg {background-image:none;}
img {border:none;}
form {margin:0px; padding:0px;}
.content {background-image:url(../images/bg2.png); background-repeat:repeat-y; width:796px; text-align:left;}
.content_mail {width:630px; text-align:left;}
.main {margin:0px 0px 0px 9px; padding:0px;}
.div_content {margin-top:10px; margin-bottom:30px;}
.div_content p, .div_content li {margin:0px 0px 20px 0px; padding:0px 3px; font-size:90%; line-height:160%;}
.txt2L {font-size:140%;}
.txtL {font-size:100%;}
.txtM {font-size:80%;}
.txtS {font-size:70%;}
.txtB {font-weight:bold;}

.attention1 {font-weight:bold; color:#ff7700;}
.attention2 {color:#ff0000;}
.attention3 {padding:2px; background-color:#FFCC88; font-weight:bold; color:#CC0000;}
.copyright {padding:0px 0px 20px 0px;font-weight:bold; color:#999999; font-size:90%;}
#mt-community-blog .copyright {padding:0px 0px 20px 0px;font-weight:bold; color:#999999; font-size:120%;}
.bg_blue {margin:0px; padding:5px 0px 5px 0px; width:603px; background-color:#dcf0ff; line-height:160%;}
.bg_blue_290 {margin:0px; padding:5px 0px 5px 0px; width:290px; background-color:#dcf0ff; line-height:160%;}
.bg_gray {margin:0px; padding:5px 0px 5px 0px; width:603px; background-color:#f3f3f3; line-height:160%;}
.bg_gray p, .bg_blue p {margin:5px  0px  5px  0px; padding:0px 10px !important; font-size:80%; line-height:160%;}
.hidden {display:none;}
.p_sign {margin-top:15px !important; padding:20px 10px 0px 0px !important; font-weight:bold; text-align:right; color:#000 !important;}
.pdf span {padding-right:25px; background-image:url(../images/icon_pdf.png); background-position:right 3px; background-repeat:no-repeat;}
.newwin {padding-right:15px; background-image:url(../images/icon_newwindow.png); background-position:right 5px; background-repeat:no-repeat;}
.topimage {padding:0px; margin:0px;}
.div_290 {float:left;}
.float_l {float:left;}
.float_r {float:right;}

/* トップメニュー */
ul.topmenu {margin:0px; padding:0px;}
ul.topmenu li {margin:0px; padding:0px; display:inline;}
ul.topmenu a {display:block; background:no-repeat url("../images/topmenu.gif"); text-indent:-2000px; float:left;}
ul.topmenu a.menu_1_n {width:141px; height:46px; background-position:0px 0px;}
ul.topmenu a.menu_1_n:hover {width:141px; height:46px; background-position:0px -46px;}
ul.topmenu a.menu_1_s {width:141px; height:46px; background-position:0px -92px;}
ul.topmenu a.menu_2_n {width:159px; height:46px; background-position:-141px 0px;}
ul.topmenu a.menu_2_n:hover {width:159px; height:46px; background-position:-141px -46px;}
ul.topmenu a.menu_2_s {width:159px; height:46px; background-position:-141px -92px;}
ul.topmenu a.menu_3_n {width:159px; height:46px; background-position:-300px 0px;}
ul.topmenu a.menu_3_n:hover {width:159px; height:46px; background-position:-300px -46px;}
ul.topmenu a.menu_3_s {width:159px; height:46px; background-position:-300px -92px;}
ul.topmenu a.menu_4_n {width:161px; height:46px; background-position:-459px 0px;}
ul.topmenu a.menu_4_n:hover {width:161px; height:46px; background-position:-459px -46px;}
ul.topmenu a.menu_4_s {width:161px; height:46px; background-position:-459px -92px;}
ul.topmenu a.menu_5_n {width:158px; height:46px; background-position:-620px 0px;}
ul.topmenu a.menu_5_n:hover {width:158px; height:46px; background-position:-620px -46px;}
ul.topmenu a.menu_5_s {width:158px; height:46px; background-position:-620px -92px;}

/* 左メニュー */
.leftmenu {margin:0px; padding:15px 0px 20px 10px; width:150px; float:left;}
.leftmenu li {margin:0px; padding:0px; list-style-type:none;}

/* フッターメニュー */
.footer_bg {background:no-repeat url("../images/bg_foot.png"); width:796px; height:127px; text-align:left;}
.footer {padding:4px 0px 0px 25px; color:#FFFFFF;}

/* テーブル */
dl.dl1, .dl1 dt, .dl1 dd {margin: 0; padding: 0;}
dl.dl1 {margin:10px 0px 0px 5px; border-top: 1px solid #DDD; width: 595px; }
dl.dl1_last {padding-bottom:10px; border-bottom: 1px solid #DDD; }
.dl1 dt, .dl1 dd {padding: 3px; font-size:80%;}
.dl1 dt {margin-top:10px; padding-left:22px; border-left: 2px solid #9dc4e0; clear:left; float:left; width: 125px;}
.dl1 dd {margin-top:10px; margin-left: 125px; padding-left:22px; border-left: 1px solid #DDD;}
dl.dl2, .dl2 dt, .dl2 dd {margin: 0; padding: 0;}
dl.dl2 {margin:10px 0px 0px 5px; width: 595px; }
.dl2 dt, .dl2 dd {font-size:80%;}
.dl2 dt {padding: 1px 0px 3px 3px; clear:left; float:left; width: 100px;}
.dl2 dd {padding: 3px; margin-left: 100px; padding-left:22px;}
.tbl_form {margin:10px 0px 10px 0px; border-top: 1px solid #DDD; border-left: 1px solid #DDD;}
.tbl_form th, .tbl_form td {padding: 3px; font-size:80%; border-bottom: 1px solid #DDD; border-right: 1px solid #DDD; color:#333333;}
.tbl_form th {text-align:left; background-color:#EEEEEE; font-weight:bold;}
.tbl_form td {text-align:left; background-color:#FFFFFF;}

/* マージン・パディング */
.div_indent25 p {margin-left:25px !important;}
.margin_left0 {margin-top:0px !important;}
.margin_left10 {margin-top:10px !important;}
.margin_top5 {margin-top:5px !important;}
.margin_top10 {margin-top:10px !important;}
.margin_top20 {margin-top:20px !important;}
.margin_top40 {margin-top:40px !important;}
.margin_bottom0 {margin-bottom:0px !important;}
.margin_bottom10 {margin-bottom:10px !important;}
.margin_bottom15 {margin-bottom:15px !important;}
.padding_left5 {padding-left:5px !important;}
.padding_left10 {padding-left:10px !important;}
.padding_left15 {padding-left:15px !important;}
.padding_left20 {padding-left:20px !important;}


/* リスト */
.list_none {margin:0px 0px 0px 30px; padding:0px;}
.list_none li {margin:0px 0px 5px 0px; padding:0px; list-style-type:none;}
.list_normal {margin:5px 0px 10px 30px; padding:0px;}
.list_normal li {margin:0px 0px 5px 0px; padding:0px;}
.bullet1 {margin:5px 0px 10px 40px; padding:0px;}
.bullet1 li {margin:0px 0px 5px 0px; padding:0px; list-style-image:url(../images/bullet1.png);}
.bullet2 {margin:15px 0px 10px 0px; padding:0px; border-top:dotted 1px #999999;}
.bullet2 li {margin:0px; padding:10px 0px 10px 20px; list-style-type:none; background-image:url(../images/bullet2.png); background-position:10px 16px; background-repeat:no-repeat; border-bottom:dotted 1px #999999;}
.bullet2 li:hover {background-color:#f2faff;}
.ul_foot1 {margin:5px 0px 0px 5px; padding:0px;}
#mt-community-blog .ul_foot1 {margin:10px 0px 0px 5px; padding:0px;}
.ul_foot1 li {margin:0px 15px 0px 0px; padding:0px; list-style-type:none; display:inline;}
.ul_foot1 li a {padding:0px 0px 0px 20px; background-image:url(../images/bullet_foot1.png); background-repeat:no-repeat; color:#FFFFFF; font-size:80%;}
#mt-community-blog .ul_foot1 li a {padding:0px 0px 0px 20px; background-image:url(../images/bullet_foot1.png); background-repeat:no-repeat; color:#FFFFFF; font-size:100%;}
.ul_foot2 {margin:0px 0px 10px 5px; padding:0px;}
#mt-community-blog .ul_foot2 {margin:10px 0px 10px 5px; padding:0px;}
.ul_foot2 li {margin:0px 10px 0px 0px; padding:0px; list-style-type:none; display:inline;}
.ul_foot2 li a {padding:3px 0px 4px 20px; background-image:url(../images/bullet_foot2.png); background-repeat:no-repeat; color:#FFFFFF; font-size:65%;}
#mt-community-blog .ul_foot2 li a {padding:3px 0px 4px 20px; background-image:url(../images/bullet_foot2.png); background-repeat:no-repeat; color:#FFFFFF; font-size:80%;}

/* 見出し */
h1 {margin:0px; padding:0px;}
h2 {margin:15px 0px 0px 0px; padding:0px;}
h3 {margin:18px 0px 5px 0px; padding:0px;}
.h3_contact {margin:5px 0px 10px 25px; padding:0;}
.h3_contact_290 {margin:5px 0px 10px 15px; padding:0;}
h4 {margin:15px 0px 5px 0px; padding:0px;}
.title2 {padding:0px 0px 0px 3px; border-left:solid 5px #CC3300; font-weight:bold; font-size:120%;}
.h3_title {margin:30px 0px 5px 0px; padding:0px 0px 2px 0px; border-bottom:solid 3px #CC3300; font-weight:bold; font-size:130%;}
.h3_title2 {margin:30px 0px 5px 0px; padding:3px; border:solid 1px #CC3300; background-color:#CC5533; color:#FFFFFF; font-weight:bold; font-size:130%;}
.h3_title_r {margin:30px 0px 5px 0px; padding:3px 0px 0px 5px; border-left:solid 5px #CC3333; font-weight:bold; font-size:130%;}
.h3_title_r a {color:#3333CC; text-decoration:none;}
.h3_title_r div {margin:0px; padding:0px; color:#CC3333; font-weight:bold; font-size:80%;}
.h3_title_g {margin:30px 0px 5px 0px; padding:0px 0px 0px 5px; border-left:solid 5px #338833; font-weight:bold; font-size:130%;}
.h3_title_g div {margin:0px; padding:0px; color:#338833; font-weight:bold; font-size:80%;}

/* 右コンテンツ */
.rightcontents {margin:0px; padding:0px; width:605px; float:left;}


/* ブログ */
.entry-title {margin:8px 0px 5px 0px !important; font-weight:bold;}
.archive-title {margin:18px 0px 5px 0px !important; font-weight:bold;}
